.login-block{
    background: #DE6262;  
background: -webkit-linear-gradient(to bottom, #FFB88C, #DE6262); 
background: linear-gradient(to bottom, #FFB88C, #DE6262); 
float:left;
width:90%;
padding : 50px 0;
}

.contain{background:#ffffff;}
.carousel-inner{border-radius:0 10px 10px 0;}
.carousel-caption{text-align:left; left:5%;}
.login-sec{padding: 90px 35px; margin-right: 0px;}
.login-sec .copy-text{position:absolute; width:80%; bottom:20px; font-size:13px; text-align:center;}
.login-sec .copy-text i{color:#f6741e;}
.login-sec .copy-text a{color:#E36262;}
.login-sec h2{margin-bottom:30px; font-weight:800; font-size:30px; color: #DE6262; margin-top: 20%;}
.login-sec h2:after{content:" "; width:100px; height:5px; background:#FEB58A; display:block; margin-top:20px; border-radius:3px; margin-left:auto;margin-right:auto}
.btn-login{background: #f6741e; color:#fff; font-weight:600; margin-top: 5%; width: fit-content;}
.banner-text{width:70%; position:absolute; bottom:40px; padding-left:20px;}
.banner-text h2{color:#fff; font-weight:600;}
.banner-text h2:after{content:" "; width:100px; height:5px; background:#FFF; display:block; margin-top:20px; border-radius:3px;}
.banner-text p{color:#fff;}

img {
    display: flex;
    width:1000px;
   height: 700px;
}

.login-page {

     width: 96%;

    .content {
        z-index: 1;
     
        align-items: center;
        justify-content: center;

  justify-content: flex-start;
  align-items: center;

    }  
}

form {
    margin-top: 5%;

}

.contain {
    height: 100%;
}

.container{
    width: 100vw;
    height: 100vh;
    display: grid;

}



span.input-group-addon i {
    color: #009edf;
    font-size: 17px;
}